/**
 * Theme Name: Astra Child
 * Template: astra
 * Description: A special child for Prodottozero
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: astrachild
 */

.elementor-heading-title  { line-height: 1 !important; }
.footer-widget-area.footer-widget-area-inner { color: var(--ast-global-color-5); }
.site-footer-primary-section-2, .site-footer-primary-section-3 { padding-top: 60px; }

.site-title a { font-weight: 400; }
.main-header-menu a { color: #202020; }
.main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle { color: #83c1b8; }
.ast-hfb-header .ast-builder-menu-mobile .main-navigation .menu-item .menu-link { border-style: solid; }
.site-below-footer-wrap { padding: 40px 0 !important; }